
WikiNG - Bug #2124

PDF export

19 Nov 2012 23:40 - Andriy Lesyuk

Status: Closed Start date: 19 Nov 2012

Priority: Normal Due date: 18 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0b   

Redmine version:  External issue:  

Description

As far as I understand WikiNG has issues with proper PDF export...

Associated revisions

Revision 74 - 18 May 2014 21:22 - Andriy Lesyuk

Fixed PDF issue #2124

History

#1 - 18 May 2014 21:22 - Andriy Lesyuk

- Due date set to 18 May 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100

Not the best fix, but...
